html{
  height: 100%;
}
body {
  min-height: 100%;
}
	

body {
		 background: #000;
		 padding: 40px 0px 40px 0px;
		font-family: WLRasteroidsOld-Mono; 
	font-weight: normal; 
	font-style: normal; 
	color: #36ba48;
	font-size: 14px;

a:link {
    color: #36ba48;
}

a:visited {
    color: #36ba48;
}

a:hover {
    color: #36ba48;
}

a:active {
    color: #36ba48;
}
  
}

	h1, h2, h3, h4, h5 { 
	font-family: WLRasteroidsOld-Mono; 
	font-weight: normal; 
	font-style: normal; 
	color: #36ba48;
	font-size: 14px;
	margin-bottom: 60px;
}

a:link {
    color: #36ba48;
}

a:visited {
    color: #36ba48;
}

a:hover {
    color: #36ba48;
}

a:active {
    color: #36ba48;
}

#wrapper {
width: 980px; margin: 0 auto; overflow: hidden;
margin-bottom: 60px;

}

#main {
background: none;;
margin-bottom: 60px;
}


#logocontainer{width: 520px; margin: 0 auto; overflow: hidden;background: none;
margin-bottom: 60px;}

#left{float:left; margin:0 auto;}

#right{float:right;margin:0 auto;}

#center{   display: inline-block;
    margin:0; padding: 0;width:500px; }

	

.blinking-cursor {
  font-weight: 100;
  color: #36ba48;
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite;
}

#computerwords{background: none;margin-bottom: 30px;}


table, tr, td{
   border: none;
   margin-top: 40px;
   margin-bottom: 40px;
   	color: #36ba48;
	font-size: 14px;
}

#adam {
margin-top: 60px;
  margin-bottom: 20px;
}

#contact {
margin-top: 180px;
  margin-bottom: 20px;
}

#footer {
margin-top: 60px;
  margin-bottom: 20px;
}


@keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #36ba48;
  }
}

@-moz-keyframes blink {
  from, to {
    color: transparent;
  }
  50% {
    color: #36ba48;
  }
}

@-webkit-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #36ba48;
  }
}

@-ms-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #36ba48;
  }
}

@-o-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #36ba48;
  }
}

	
